package com.haobang.syslog;


import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class syslogClientApplication {



    public static void main(String[] args) {
        SpringApplication.run(syslogClientApplication.class, args);

        //获取UDP客户端线程
        // Thread UDPClient = new Thread(ClientClass.getClient(),"UDP");
        //获取TCP客户端线程
        Thread TCPClient = new Thread(ClientClass.getClient(),"TCP");
        //启动线程
        TCPClient.start();

    }
}



